@charset "Shift_JIS";

/* --------------------------------------------------------------------
    common　共通エレメント
-------------------------------------------------------------------- */
body {
    color: #333;
    font-family: "Helvetica", "Arial", "Hiragino Kaku Gothic Pro", Meiryo;
    line-height: 150%;
}
ol li {
    margin-left: 2em;
    list-style: decimal;
}
img {
    border: none;
    vertical-align: middle;
}
strong {
    font-weight: bold;
}
input {
    vertical-align: middle;
}
input {
}
textarea {
}
select {
}
label {
}
/*a:link {
    color: #003366;
    text-decoration: none;
}
a:visited {
    color: #003366;
}
a:active {
    color: #ca4b2f;
}
a:hover {
    color: #ca4b2f;
}*/
/* --------------------------------------------------------------------
    common　汎用クラス
-------------------------------------------------------------------- */
/* 文字サイズ */
.large_ {
    font-size: 120%;
}
.xlarge_ {
    font-size: 144%;
}
.small_ {
    font-size: 80%;
}
.xsmall_ {
    font-size: 64%;
}
/**/

/* フロート */
.leftfloat_ {
    float: left;
    display: inline;
}
.rightfloat_ {
    float: right;
    display: inline;
}
img.leftfloat_ {
    margin: 0 10px 10px 0;
}
img.rightfloat_ {
    margin: 0 0 10px 10px;
}
/**/

/* 文整列 */
.lefttext_ {
    text-align: left;
}
.righttext_ {
    text-align: right;
}
.centertext_ {
    text-align: center;
}
/**/

/* 特定メッセージ（インライン） */
.error_ {
    color:#CC0000;
    font-weight:bold;
}
.notice_ {
    color:#993300;
    font-weight:bold;
}
.info_ {
    font-weight:bold;
}
/**/

/* 特定メッセージ（ブロック） */
div.error_, table.error_ {
    background-color:#efefef;
    border:solid 1px #FF0099;
    padding:8px;
    margin:4px auto;
    text-align:left;
    width: 560px;
}
div.notice_, table.notice_ {
    background-color:#efefef;
    border:solid 1px #996666;
    padding:8px;
    margin:4px auto;
    text-align:left;
    width: 580px;
}
div.info_, table.info_ {
    background-color:#efefef;
    border:solid 1px #666666;
    padding:8px;
    margin:4px auto;
    text-align:left;
    width: 560px;
}
ul.error_ {
    margin-left: 16px;
}
/**/

/* 共通クラス(ブロック) */
.top_comment_ {
    margin-bottom: 10px;
}
.submit_ {
    margin: 20px auto;
    text-align: center;
    clear: both;
}
.submit_ input, .submit_ img {
    margin: 0px 16px;
    vertical-align: middle;
}
.message_ {
}
p.message_ {
    margin-bottom: 10px;
}
/* 共通クラス(その他) */
.hidden_ {
    visibility: hidden;
}
.nocell_ {
    border:none!important;
    background-color:transparent!important;
}
.hiddenEnter_ {
    width:0;
    height:0;
}
/* 価格表示 */
.price_pop_ {
    color:#CC0000;
    font-size:10px;
}
.price_ {
    color:#CC3300;
    font-size:14px;
    font-weight:bold;
}
/* --------------------------------------------------------------------
    common　ヘッドライン
-------------------------------------------------------------------- */
/*h1.goods_name_ {
    margin: 0 0 20px 0;
    padding: 10px;
    color: #003780;
    font-size: 21px;
    font-weight: normal;
    line-height: 140%;
    border-left: 5px solid #003780;
}
*/
h1.category_name_ {
    margin: 0 0 20px 0;
    padding: 10px;
    color: #003780;
    font-size: 21px;
    font-weight: normal;
    line-height: 140%;
    border-left: 5px solid #003780;
}
h1.category_name_img_ { /* タイトルを画像にした場合 */
    margin-bottom: 10px;
}
h1.event_name_ {
    margin: 0 0 20px 0;
    padding: 10px;
    color: #003780;
    font-size: 21px;
    font-weight: normal;
    line-height: 140%;
    border-left: 5px solid #003780;
}

div.single_mainframe_ h1.event_name_{
    height:1em;
    padding:5px 20px 10px;
    background:url(../img/event/simps_h1_background.png) no-repeat left top;
    font-family: 'ヒラギノ明朝 Pro W3','Hiragino Mincho Pro','ＭＳ Ｐ明朝','MS PMincho',serif;
    color: #009fa8;
    border:none;
}

h1.event_name_img_ { /* タイトルを画像にした場合 */
    margin-bottom: 10px;
}
h1.genre_name_ {
    margin: 0 0 20px 0;
    padding: 10px;
    color: #003780;
    font-size: 21px;
    font-weight: normal;
    line-height: 140%;
    border-left: 5px solid #003780;
}
h1.genre_name_img_ { /* タイトルを画像にした場合 */
    margin-bottom: 10px;
}
h1.tag_name_ {
    margin: 0 0 20px 0;
    padding: 10px;
    color: #003780;
    font-size: 21px;
    font-weight: normal;
    line-height: 140%;
    border-left: 5px solid #003780;
}
h1.topic_head_ {
    margin: 0 0 20px 0;
    padding: 10px;
    color: #003780;
    font-size: 21px;
    font-weight: normal;
    line-height: 140%;
    border-left: 5px solid #003780;
}

/* 汎用ヘッドライン */
.common_headline1_ { /* h1相当 */

    margin: 20px 0 20px 0;
    padding: 10px;
    font-size: 21px;
    font-weight: bold;
    line-height: 140%;
    position: relative;
    top: 10px
}
.col1_ .common_headline1_ { /* .col1_ 1カラムの場合 */
    /*width: 815px;*/
    padding-bottom:30px;
    padding-top:10px;
}

h1.common_headline1_{
    padding-left:20px;
    background:url(../img/event/h1_header_question.gif) no-repeat left top;
    font-family: 'メイリオ','Meiryo,Osaka','ＭＳ Ｐゴシック','MS PGothic',serif;
}

.mainframe_ .common_headline1_ { /* .mainframe_ 2カラムの場合 */
    width: 755px;
}
.contents_ .mainframe_ .common_headline1_ { /* .contents_ .mainframe_ 3カラムの場合 */
    width: 575px;
}

.common_headline2_ { /* h2相当 */
    margin-bottom: 10px;
    padding: 8px 8px 8px 20px;
    font-size: 14px;
    font-weight: bold;
    border: 1px solid #DED6C0;

}

.goods_ .StyleR_Frame_ .common_headline2_ { /* h2相当 */
    margin-bottom: 0px;
    padding-top: 1px;
    padding-left: 12px;
    padding-right: 0px;
    padding-bottom: 0px;
    background: url(../img/excel/bg_green_h2.gif) repeat-x;
    border-left: 1px solid #e5decd;
    border-right: 1px solid #e5decd;
    vertical-align: middle;
    font-size: 80%;
    font-weight: bold;
    color: #009fa8;
}

.loginform_ .common_headline2_ { /* ログインフォームでの場合 */
}
.common_headline3_ { /* h3相当 */
    margin: 0 0 10px 0;
    padding: 5px 0;
    font-size: 14px;
    font-weight: bold;
    border-bottom: 1px solid #DED6C0;
}
.img_headline_ { /* 画像ヘッドラインの場合 */
    margin-bottom: 10px;
}
/* --------------------------------------------------------------------
    common　イベント
-------------------------------------------------------------------- */
/* イベントへのリンク */
.event_ {
    width: 100%;
    overflow: hidden;
}
.event_banner_ {
    margin: 0 5px 10px 5px;
    float: left;
    display: inline;
}
.event_title_ {
    margin-bottom: 10px;
    padding: 8px 8px 8px 20px;
    font-size: 14px;
    font-weight: bold;
    border: 1px solid #DED6C0;
    clear: both!important;
}

/* --------------------------------------------------------------------
    common　タグ一覧
-------------------------------------------------------------------- */
.side_tag_cloud_ {
}
.side_tag_cloud_ span {
    line-height: 140%;
}
.tag_lowest_ {
    font-size:80%;
}
.tag_low_ {
    font-size:100%;
}
.tag_medium_ {
    font-size:120%;
}
.tag_high_ {
    font-size:144%;
    font-weight:bold;
}
.tag_highest_ {
    font-size: 173%;
    font-weight:bold;
}
/* --------------------------------------------------------------------
    common　タグ詳細
-------------------------------------------------------------------- */
.tag_cloud_ {
}
.tag_cloud_ span {
    line-height: 140%;
}
.tag_cloud_more_ {
    margin: 10px 0 0 0;
    font-weight: bold;
}
.tag_add_shaping_ {
    margin-bottom: 10px;
    padding: 9px;
    width: 580px;
    overflow: hidden;
    background: #F8F8F8;
    border: 1px solid #DED6C0;
}
.tag_add_shaping_ h2 {
    margin-bottom: 10px;
    font-size: 14px;
    font-weight: bold;
    border-bottom: 1px solid #DED6C0;
}
.tag_add_shaping_ span {
    margin-right: 10px;
    padding-left:15px;
    float: left;
    white-space: nowrap;
    background: url(../img/excel/icon_tag.gif) 0 center no-repeat;
}
.tag_other_ {
    margin-bottom: 10px;
    padding: 9px;
    width: 580px;
    overflow: hidden;
    background: #F8F8F8;
    border: 1px solid #DED6C0;
}
.tag_other_ h2 {
    margin-bottom: 10px;
    font-size: 14px;
    font-weight: bold;
    border-bottom: 1px solid #DED6C0;
}
.tag_other_ span {
    margin-right: 10px;
    padding-left:15px;
    float: left;
    white-space: nowrap;
    background: url(../img/excel/icon_tag.gif) 0 center no-repeat;
}
.tag_tree_ {
    margin-bottom: 10px;
    padding: 9px;
    width: 580px;
    overflow: hidden;
    background: #F8F8F8;
    border: 1px solid #DED6C0;
}
.tag_tree_ h2 {
    margin-bottom: 10px;
    font-size: 14px;
    font-weight: bold;
    border-bottom: 1px solid #DED6C0;
}
.tag_tree_ span {
    margin-right: 10px;
    padding-left:15px;
    float: left;
    white-space: nowrap;
    background: url(../img/excel/icon_tag.gif) 0 center no-repeat;
}
.tag_info_ {
    margin-bottom: 10px;
}
.tag_info_ p.name_ {
    margin: 0 0 5px 0;
    padding: 0 0 5px 15px;
    background: url(../img/excel/icon_tag.gif) 0 center no-repeat;
    border-bottom: 1px dotted #DED6C0;
}

/* --------------------------------------------------------------------
    common　ナビゲーション
-------------------------------------------------------------------- */
/* パンくず */
.navitopicpath_ {
    padding: 10px 0 20px 0;
    margin-top:-28px;
}
.navitopicpath_ a {
    font-size: 15px;
    text-decoration:none;
}
.navitopicpath_ span {
    padding: 0 10px;
    font-size: 90%;
    color: #333333;
    font-weight:normal;
}
.navitopicpath_ span.current_ {
    margin: 0 0.5em;
    font-weight: bold;
}
a.topicpath_home_ {
    font-weight:bold;
    color: #333;
}
a.topicpath_home_:hover {
    font-weight:bold;
    color: #ca4b2f;
}
/* ページジャンプ */
.navipage_ {
    text-align:right;
    padding: 5px 0;
}
.navipage_.top_ {        /* ページジャンプ上部 */
    margin-bottom: 10px;
}
.navipage_.bottom_ {    /* ページジャンプ下部 */
    margin-bottom: 10px;
}
.navipage_ .navipage_sum_ {
}
.navipage_ .navipage_first_ a {
    padding-left: 18px;
    background: url(../img/sys/navifirst.gif) left center no-repeat;
}
.navipage_ .navipage_prev_ a {
    padding-left: 12px;
    background: url(../img/sys/naviprev.gif) left center no-repeat;
}
.navipage_ .navipage_next_ a {
    padding-right: 12px;
    background: url(../img/sys/navinext.gif) right center no-repeat;
}
.navipage_ .navipage_last_ a {
    padding-right: 18px;
    background: url(../img/sys/navilast.gif) right center no-repeat;
}
.navipage_now_ {
    margin:0 1px;
    padding: 2px 7px;
    color:#333;
    font-weight:bold;
    text-decoration:none;
    background: #ede0b5;
    border: 1px solid #DED6C0;
}
.navipage_ .navipage_reverse_ {
    margin-right: 5px;
}
.navipage_ .navipage_forward_ {
    margin-left: 5px;
}
.navipage_ a {
    margin: 0 1px;
    padding: 2px 7px;
    background-color: #FFF;
    border: 1px solid #DED6C0;
}
.navipage_ a:hover {
    text-decoration: none;
    color: #333;
    background-color: #ede0b5;
    border: 1px solid #DED6C0;
}
/* 並び替え */
.navisort_ {
    margin: 30px 5px 10px 5px;
    padding-bottom: 5px;
    font-size: 13px;
    width: 100%;
    overflow: hidden;
}
.navisort_ dt {
    float: left;
    text-align: center;
    font-weight: bold;
    width: 90px;
    padding:0px;
    border:1px solid #DCDCD2;
}
.navisort_ dd {
    margin-left: 95px;
    border:1px solid #DCDCD2;
}
.navisort_now_ {
    color:#CC0000;
    text-decoration:none;
    margin:2px 5px;
    white-space: nowrap;
}
.navisort_ a {
    margin:2px 15px;
    white-space: nowrap;
    text-decoration:underline;
    padding: 2px;

}
/* 表示切替 */
.navistyle_ {
    margin-bottom: 5px;
    padding-bottom: 5px;
    font-size: 10px;
    width: 100%;
    overflow: hidden;
    border-bottom: 1px dotted #DED6C0;
}
.navistyle_ dt {
    float: left;
    text-align: right;
    font-weight: bold;
    width: 8em;
}
.navistyle_ dd {
    margin-left: 8em;
}
.navistyle_now_ {
    color:#CC0000;
    text-decoration:none;
    margin:2px 5px;
    white-space: nowrap;
}
.navistyle_ a {
    margin:2px 5px;
    white-space: nowrap;
}
/* ブランド絞込 */
.brand_name_ {
    width: 100%;
    overflow: hidden;
}
.brand_name_now_ {
    color:#CC3300;
    text-decoration:none;
    margin:2px 5px;
    white-space: nowrap;
}
.brand_name_ a {
    margin:2px 5px;
    white-space: nowrap;
}
/* メーカー絞込 */
.maker_name_ {
    width: 100%;
    overflow: hidden;
}
.maker_name_now_ {
    color:#CC3300;
    text-decoration:none;
    margin:2px 2px 2px 2px;
    white-space: nowrap;
}
.maker_name_ a {
    margin:2px 2px 2px 2px;
    white-space: nowrap;
}

/* --------------------------------------------------------------------
    common　フォーム
-------------------------------------------------------------------- */
.formlist_ {
    margin: 0 auto;
    border:1px dotted #DED6C0;
    border-collapse: collapse;
}
.formlist_ th {
    padding:10px;
    font-weight:bold;
    white-space: nowrap;
    background-color:#F8F6F1;
    border:1px dotted #DED6C0;
}
.formlist_ td {
    padding:10px;
    font-weight:normal;
    background-color:#FFF;
    border-bottom:1px dotted #DED6C0;
}
.formlist_ td.name_ .price_ {
    color: #000000;
}
.formlist_ .line0_ {
    background-color:#F8F8F8;
}
.formlist_ .line1_ {
    background-color:#FCFCFC;
}
.formdetail_ {
/*    border:1px dotted #DED6C0;
    border-collapse:collapse;
    margin:0 auto;
*/}
.formdetail_ th {
/*    padding:5px;
    text-align: left;
    font-weight:bold;
    vertical-align: top;
    background-color:#f8f6f1;
    border-top:1px dotted #DED6C0;
    border-bottom:1px dotted #DED6C0;
*/}
.formdetail_ td {
/*    padding:8px;
    font-weight:normal;
    vertical-align: top;
    background-color:#FFF;
    border-top:1px dotted #DED6C0;
    border-bottom:1px dotted #DED6C0;
*/}
.contact_.formdetail_ {
    border-collapse:collapse;
    margin:0 auto;
}
/*.contact_.formdetail_,*/
.search_.formdetail_,
.customer_ .formdetail_ {
    border:1px dotted #DED6C0;
    border-collapse:collapse;
    margin:0 auto;
}
.contact_.formdetail_ th,
.search_.formdetail_ th,
.customer_ .formdetail_ th {
    padding:5px;
    font-weight:bold;
    vertical-align: top;
    background-color:#f8f6f1;
    border-top:1px dotted #DED6C0;
    border-bottom:1px dotted #DED6C0;
}
.contact_.formdetail_ td,
.search_.formdetail_ td,
.customer_ .formdetail_ td {
    padding:8px;
    font-weight:normal;
    vertical-align: top;
    background-color:#FFF;
    border-top:1px dotted #DED6C0;
    border-bottom:1px dotted #DED6C0;
}


.formdetailcard_ {
    margin:0 auto;
    margin-left:0px;
    float:none;
    border-collapse:collapse;
}
.formdetailcard_ th {
    border-top:1px dotted #DED6C0;
    border-bottom:1px dotted #DED6C0;
    font-weight:bold;
    line-height:15px;
    padding:8px;
    background-color:#F8F8F8;
    white-space:normal;
    text-align: left;
}
.formdetailcard_ td {
    border-top:1px dotted #DED6C0;
    border-bottom:1px dotted #DED6C0;
    font-weight:normal;
    line-height:15px;
    padding:8px;
    background-color:#FFF;
}
.formsublist_ {
    border-collapse: collapse;
}
.formsublist_ th {
    border:1px dotted #DED6C0;
    background-color:#FFF;
    font-weight:bold;
    white-space: nowrap;
}
.formsublist_ td {
    border:1px dotted #DED6C0;
    background-color:#FFF;
    font-weight:normal;
}
.must_ {
    margin-left: 10px;
    float: right;
    display: inline;
}
/* --------------------------------------------------------------------
    common　Trace
-------------------------------------------------------------------- */
/* for Trace */
.tracecontent {
    text-align:left;
    background-color:#FFCCFF;
}
#__asptrace {
    text-align:left;
    background-color:#FFF;
}
span.tracecontent tr.subhead {
    background-color:#DED6C0;
}
span.tracecontent tr.alt {
    background-color:#eeeeee
}
/* -----------------------------------------------------------------------
履歴の表示
--------------------------------------------------------------------------
*/
#historyCaution{
    padding:10px;
}
